Subject: urgent

From: sehu wahum <[email-masked]>
Date: Fri, 19 Nov 2004 20:47:20 -0500 (EST)

My Dear Friend, 
I am Dr. Mrs. Mariam Abacha, wife to the late Nigerian
Head of state, General Sani Abacha who died on the 8th
of June 1998 while still on active service for our
Country. I am contacting you with the hope that you
will be of great assistance to me, I currently have
within my reach the sum of 24 million U.S dollars cash
which I intend to use for investment purposes outside
Nigeria. 
This money came as a result of a payback contract deal
between my husband and a Russian firm in our country's
multi-billion dollar Ajaokuta steel plant. The Russian
partners returned my husbands share being the above
sum after his death. Presently, the new civilian
Government has intensified their probe into my
husbands financial resources which has led to the
freezing of all our accounts, local and foreign, the
revoking of all our business licences and the arrest
of my First son. In view of this I acted very fast to
withdraw this money from one of our finance houses
before it was closed down. I have deposited the money
in a security company with the help of very loyal
officials of my late husband. No record is known about
this fund by the government because there is no 
documentation showing that we received such funds. 
Due to the current situation in the country and
government attitude to my family, I cannot make use of
this money within, thus I seek your help in
transferring this funds out of the sub-African region.
Bearing in mind that you may assist me, l have decided
to part with 20% of the total sum. 
Please kindly reply through  [email-masked] 
include your personal telephone and fax numbers. 
Your URGENT response is needed. 
Regards, 
Dr. Mrs. Mariam Abacha

---------------------------------
Post your free ad now! Yahoo! Canada Personals